# Uses of Class
org.eclipse.ui.views.properties.tabbed.TabbedPropertySheetPage

Packages that use TabbedPropertySheetPage
Package
Description
org.eclipse.ui.views.properties.tabbed
Provides the Tabbed Properties framework.

## Uses of TabbedPropertySheetPage in org.eclipse.ui.views.properties.tabbed

Methods in org.eclipse.ui.views.properties.tabbed with parameters of type TabbedPropertySheetPage
Modifier and Type
Method
Description
`void`
AbstractPropertySection.`createControls(Composite parent, TabbedPropertySheetPage aTabbedPropertySheetPage)`
`void`
AdvancedPropertySection.`createControls(Composite parent, TabbedPropertySheetPage atabbedPropertySheetPage)`
`void`
ISection.`createControls(Composite parent, TabbedPropertySheetPage tabbedPropertySheetPage)`
Creates the controls for the section.
`void`
TabContents.`createControls(Composite parent, TabbedPropertySheetPage page)`
Creates page's sections controls.